Search found 2 matches

by AlbertFR
Mon May 11, 2015 12:14 pm
Forum: ONLYOFFICE for *NIX
Topic: document server on ubuntu 14.04 ?
Replies: 1
Views: 5948

document server on ubuntu 14.04 ?

Hi, When I'm trying to install onlyoffice-documentserver on a ubuntu 14.04 x64 I've some errors : onlyoffice-documentserver : Dépend: libstdc++6 (>= 4.9.0) mais 4.8.2-19ubuntu1 devra être installé Dépend: mysql-server-5.6 (>= 5.6.4) mais ne sera pas installé Dépend: mono-complete (>= 4.0.0) mais 3.2...
by AlbertFR
Fri May 08, 2015 9:51 pm
Forum: Docker Version
Topic: https and registration
Replies: 1
Views: 2515

https and registration

Hi,

When 'im using the docker behind a proxy (who transfrom the http from OO to https)
registration is impossible
how can I said to OO to accept this way to do or pass it to https ?

Thanks